.justify-me {
	text-align: justify !important;
}

.dropshadow-text {
    color: #0088cc !important; /* Text color */
    text-shadow: 2px 2px 4px #aaa; /* Horizontal shadow, Vertical shadow, Blur radius, Shadow color */
}

.text-color-blue {
	color: #0088cc !important;
}

.text-align-right {
	text-align: right !important;
}


/* Footer */

#footer p {
	color:#bbbdbe;
}

#footer a:not(.btn):not(.no-footer-css) {
	color:#bbbdbe;
}

#footer .footer-copyright p {
    color: #bbbdbe;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}